/*******************************************************/
/*						 header	 			      	   */
/*******************************************************/
/*.unive_header {
	background-color:#136D9D; 
}
div.sub-header {
	background-color:#136D9D; 
}
@media only screen and (max-width : 992px){
	.navbar-default{
		border-bottom: 1px solid #136D9D;
	}
}*/
.bg-blu {
  background-color: #10587F;
}
.unive_header > .logo-sezione span.section-name {
  padding: 2px 0px 0px 15px;
}
/*******************************************************/
/*                      footer        			   */
/*******************************************************/ 
.jumbotron h2{
	text-align: center;
}
footer{
	margin-top:40px;
	background-color: #fff;
}
